/* ------------------------------------------------------- HTML ------------------------------------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #58595b;
	text-decoration: none;
}



/* ------------------------------------------------------- LINKS ------------------------------------------------------- */
a:link {
	color: #6e1e0e;
	text-decoration: none;
}
a:visited {
	color: #6e1e0e;
	text-decoration: none;
}
a:hover {
	color: #58595b;
	text-decoration: none;
}
a:active {
	color: #58595b;
	text-decoration: none;
}



a.lkSubmenu:link {
	color: #a19689;
	text-decoration: none;
	width: 100%;
	display: block;
	height: 16px;
}
a.lkSubmenu:visited {
	color: #a19689;
	text-decoration: none;
	width: 100%;
	display: block;
	height: 16px;
}
a.lkSubmenu:hover {
	color: #FFFFFF;
	text-decoration: none;
	width: 100%;
	display: block;
	height: 16px;
}
a.lkSubmenu:active {
	color: #FFFFFF;
	text-decoration: none;
	width: 100%;
	display: block;
	height: 16px;
}



a.lkMenu:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	display: block;
	height: 25px;
	width: 193px;
	padding-top: 5px;
}
a.lkMenu:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	display: block;
	height: 25px;
	width: 193px;
	padding-top: 5px;
}
a.lkMenu:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	display: block;
	height: 25px;
	width: 193px;
	padding-top: 5px;
	background-color: #6e1e0e;
}
a.lkMenu:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	display: block;
	height: 25px;
	width: 193px;
	padding-top: 5px;
	background-color: #6e1e0e;
}



a.lkMenuLocked:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	display: block;
	height: 25px;
	width: 193px;
	padding-top: 5px;
	background-color: #6e1e0e;
}
a.lkMenuLocked:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	display: block;
	height: 25px;
	width: 193px;
	padding-top: 5px;
	background-color: #6e1e0e;
}
a.lkMenuLocked:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	display: block;
	height: 25px;
	width: 193px;
	padding-top: 5px;
	background-color: #6e1e0e;
}
a.lkMenuLocked:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	display: block;
	height: 25px;
	width: 193px;
	padding-top: 5px;
	background-color: #6e1e0e;
}



/* ------------------------------------------------------- TXT ------------------------------------------------------- */
.txtPageTitles {
	font-size: 30px;
	color: #6e1e0e;
	line-height: 35px;
}

.txt10px {
	font-size: 10px;
}
.fineprint {
	font-size: 10px;
	text-align: right;
	color: #999;
}


/* ------------------------------------------------------- BG's ------------------------------------------------------- */
.bgMasterTd {
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
}

.bgContent {
	background-image: url(../images/bg-content.gif);
	background-repeat: repeat-y;
}


/* ------------------------------------------------------- MISC ------------------------------------------------------- */
